{
    "dc_identifier": "nl.gm0534.2c.2020.925671-2",
    "dc_title": "Vergadering - Raadscommissie - 2020-02-06 19:30:00+00:00 2020-02-06 - 2: Vaststellen agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2020-02-06. Onderdeel: 2: Vaststellen agenda.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/75",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-21",
    "foi_publishedDate": "2020-02-06",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0534.2c.2020.925671-2",
    "dc_externalIdentifier": "925673",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-06",
    "foi_meetingNumber": "925671",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2020.925671-2.doc.1",
            "dc_title": "2020-02-06 agenda raadscommissie.pdf",
            "foi_fileName": "2020-02-06 agenda raadscommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/75/documents/548"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.925671-2.doc.2",
            "dc_title": "AV PvA Energietransitie Hillegom.pdf",
            "foi_fileName": "AV PvA Energietransitie Hillegom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/75/documents/601"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2020.925671-2.doc.3",
            "dc_title": "Bijlage Raadsbrief Plan van aanpak energietransitie.pdf",
            "foi_fileName": "Bijlage Raadsbrief Plan van aanpak energietransitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/75/documents/602"
        }
    ]
}